{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "acesbs:item/birch_pipe"
  },
  "display": {
    "thirdperson_righthand": {
      "rotation": [-34.6, 74.81, 7.18],
      "translation": [-1.5, 2.25, 0.5],
      "scale": [0.5, 0.5, 0.5]
    },
    "thirdperson_lefthand": {
      "rotation": [-156.57, -78.01, -155.53],
      "translation": [-1, 2, 1.75],
      "scale": [0.5, 0.5, 0.5]
    },
    "firstperson_righthand": {
      "rotation": [-180, 87, 144],
      "translation": [0.5, -1.5, -11]
    },
    "firstperson_lefthand": {
      "rotation": [0, -81, 5],
      "translation": [0, -2.5, -7.5]
    },
    "ground": {
      "rotation": [90, -105, 0],
      "translation": [-1.5, -3, 1],
      "scale": [0.5, 0.5, 0.51]
    },
    "head": {
      "rotation": [0, 69, 0],
      "translation": [3.25, -5.25, -10.75],
      "scale": [0.75, 0.75, 0.75]
    }
  },
  "overrides": [
    {
      "predicate": {
        "acesbs:smoking": 1
      },
      "model": "acesbs:item/smoking_bubble_pipe"
    },
    {
      "predicate": {
        "acesbs:pipe_variant": 1
      },
      "model": "acesbs:item/birch_pipe"
    }
  ]
}
